PDA

View Full Version : gxt.jar not working with java5?



stefan.schulz
23 Apr 2008, 11:54 PM
When evaluating ExtGWT for our GWT application, we tried to compile using the current open source gxt.jar. Unfortunately, it does seem to be compiled to Java6 code, as we get incompatible version errors. As the open source checkout is not complete, creating a Java5 version of the jar is a bit difficult.
Will there be a Java5 version? Or maybe we missed something?

Thanks,
Stefan

lahu
24 Apr 2008, 12:25 AM
the answer is here:
http://extjs.com/forum/showthread.php?t=33278

for the svn you need support license.

stefan.schulz
24 Apr 2008, 12:36 AM
Thanks. Obviously, I was searching for the wrong key words. :)